@charset "utf-8";
/* =======================================================
  style info :  トップページ
========================================================== */
.top_main_area{
	width:1100px;
	margin:0 auto;
}
.ranking_area{
	background:url(../images/bg2.png) fixed;
}

.top_main_area h2{
	text-align: center;
	margin-bottom: 40px;
}

.top_main_area .link_more a{
	display: inline-block;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size:13px;font-size:1.3rem;
	background:#A50E00 url(../images/arrow03.png) no-repeat right center;
	color: #fff;
	padding:8px 35px 8px 25px;
	font-weight: bold;
	border-radius: 20px;
}
@media all and (-ms-high-contrast:none){
	.top_main_area .link_more a{
	padding:10px 25px 5px 15px;
	}
}
.top_main_area .link_more a:hover{
	background-color: #000;
}


/* top_bn_area
---------------------------------------------- */
.top_bn_area{
	margin-bottom: 70px;
}
.top_bn_area img{
	max-width:1100px;
	height: auto;
}
.top_bn_area li{
	margin-bottom: 15px;
	text-align:center;
}

/* top_main01
---------------------------------------------- */
.top_main01{
	margin-bottom: 70px;
}
.top_main01 img{
	display: block;
}

/* チャート */
.top_main01 .chart_area{
	width:552px;
	height: 432px;
	background:url(../../img/top/chart_bg.jpg) no-repeat 0 0;
	position: relative;
	float:right;
}
.chart_area li{
	position: absolute;
}
.chart_area .daigorou{
	width:228px;
	height:72px;
	top:99px;
	left:135px;
}
.chart_area .samurai{
	width:145px;
	height:93px;
	top:182px;
	left:269px;
}
.chart_area .unakko{
	width:151px;
	height:69px;
	top:189px;
	left:109px;
}
.chart_area .standard{
	width:213px;
	height:69px;
	top:275px;
	left:85px;
}
.chart_area .shirosyoyu{
	width:130px;
	height:69px;
	top:275px;
	left:321px;
}
.chart_area .shirayaki{
	width:72px;
	height:69px;
	top:275px;
	left:464px;
}

/* ボタン */
.top_main01 .top_btn_area{
	width:530px;
	float: left;
	position: relative;
}
.top_btn_area .monde{
	margin-bottom:10px;
}
.top_btn_area .trial{
	margin-right: 10px;
	float:left;
}
.top_btn_area .mega{
	float:right;
}

/* ranking_area
---------------------------------------------- */
.ranking_area{
	padding:40px 0;
	margin-bottom: 70px;
}
.ranking_area h2{
	margin-bottom: 40px;
}



/* 通常ランキングエリア */
.ranking_area .tabs {
}
.ranking_area .tab_item {
  width: 24.25%;
  background: #ddd;
  font-size: 16px;
  text-align: center;
  color: #333;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
	margin-right: 1%;
	padding: 10px;
	border-radius: 3px 3px 0 0;
}
.ranking_area .tab_item.last{
	margin-right: 0;
}


.ranking_area input[name="tab_item"] {
  display: none;
}

.ranking_area .tab_content {
  display: none;
  clear: both;
}

/*選択されているタブのコンテンツのみを表示*/
.ranking_area #tab01:checked ~ #tab01_content,
.ranking_area #tab02:checked ~ #tab02_content,
.ranking_area #tab03:checked ~ #tab03_content,
.ranking_area #tab04:checked ~ #tab04_content,
.ranking_area #tab05:checked ~ #tab05_content {
  display: block;
}

.ranking_area .tabs input + .tab_item {

}
.ranking_area .tabs input:checked + .tab_item {
	background: #A50E00;
	color: #fff;
}

.ranking_area .tab_content{
	padding-top: 15px;
	border-top: 2px solid #A50E00;
}

.ranking_area .rank_area{
	margin: 0;
	padding: 0;
	display:table;
	width:100%;
}
.ranking_area .rank_area li{

	float:left;
	line-height:1.3;
	background: no-repeat top center;
	background-size:40px;
	width:204px;
	margin-right:20px;
	font-size:14px;
	padding-top:50px;
}
.ranking_area .rank_area li:last-child{
	margin-right: 0;
}

.ranking_area .rank_area li .price{
	color:#A50E00;
	font-weight:bold;
}

.ranking_area .rank_area li .price{
	color:#A50E00;
	font-weight:bold;
	font-size:16px;
	text-align:right;
}

.ranking_area .rank_area li .price s{
	font-size:14px;
	font-weight:normal;
}
.ranking_area .rank_area li .price span{
	display:none;
}
.ranking_area .rank_area li img{
	width:100%;
	height:auto;
	margin-bottom:5px;
}

.rank_area li.m01{ background-image:url(https://daigo.itembox.design/item/img/top/rank2_icon_r1.png); }
.rank_area li.m02{ background-image:url(https://daigo.itembox.design/item/img/top/rank2_icon_r2.png); }
.rank_area li.m03{ background-image:url(https://daigo.itembox.design/item/img/top/rank2_icon_r3.png); }
.rank_area li.m04{ background-image:url(https://daigo.itembox.design/item/img/top/rank2_icon_r4.png); }
.rank_area li.m05{ background-image:url(https://daigo.itembox.design/item/img/top/rank2_icon_r5.png); }


/*

.rank_item_box{
	width:1100px;
	padding:10px 0;
}

.rank_item_box .tabnav{
	margin: 0;
	padding: 0;
	display:table;
	width:100%;
	border-collapse:separate;
	border-spacing:5px 0;
}
.rank_item_box .tabnav li{
	display: table-cell;
	font-size:17px;
	font-weight:bold;
	line-height:1px;
}
.rank_item_box .tabnav li a{
	display: block;
	background: #ddd;
	color: #333;
	padding: 20px;
	border-radius: 3px 3px 0 0;
	text-decoration: none;
	text-align:center;
}
.rank_item_box .tabnav li a:hover,
.rank_item_box .tabnav li a.active{
	background: #A50E00;
	color: #fff;
}
.rank_item_box .tabcontent{
	padding-top: 15px;
	border-top: 2px solid #A50E00;
}

.rank_item_box .tabbox{
	display:table;
}
.rank_item_box .rank_area{
	margin:0;
	padding:0;
	list-style:none;
	display:table;
	float:left;
}

.rank_item_box .rank_area img{
	max-width:100%;
}

.rank_item_box .rank_area li{
	float:left;
	line-height:1.3;
	background: no-repeat top center;
	background-size:40px;
	width:204px;
	margin-right:20px;
	font-size:15px;
	padding-top:50px;
}

.rank_item_box .rank_area li a:hover{
	opacity:0.7;
}

.rank_item_box .rank_area li.m01{
	background-image:url(https://daigo.itembox.design/item/img/top/rank2_icon_r1.png);
}
.rank_item_box .rank_area li.m02{
	background-image:url(https://daigo.itembox.design/item/img/top/rank2_icon_r2.png);
}
.rank_item_box .rank_area li.m03{
	background-image:url(https://daigo.itembox.design/item/img/top/rank2_icon_r3.png);
}
.rank_item_box .rank_area li.m04{
	background-image:url(https://daigo.itembox.design/item/img/top/rank2_icon_r4.png);
}
.rank_item_box .rank_area li.m05{
	background-image:url(https://daigo.itembox.design/item/img/top/rank2_icon_r5.png);
	margin-right:0;
}

.rank_item_box .rank_area li .price{
	color:#A50E00;
	font-weight:bold;
	font-size:18px;
	text-align:right;
}

.rank_item_box .rank_area li .price s{
	font-size:15px;
	font-weight:normal;
}
*/


/* unagiinfo_area
---------------------------------------------- */
.unagiinfo_area{
	margin-bottom: 70px;
}
.unagiinfo_list li{
	float:left;
	margin-right:28px;
}
.unagiinfo_list li:last-child{
	margin-right: 0;
}

/* information_area
---------------------------------------------- */
.information_area{
	position: relative;
	margin-bottom: 40px;
}
.information_area .link_more{
	position: absolute;
	top:60px;
	right:0;
}

/* media_area
---------------------------------------------- */
.media_area{
	position: relative;
	margin-bottom: 70px;
	background:#fff;
	padding:30px;
}
.media_list{
	text-align: center;
}
.media_area .link_more{
	position: absolute;
	top:30px;
	right:30px;
}

/* top_bn_area02
---------------------------------------------- */
.top_bn_area02{
	margin-bottom:70px;
}
.top_bn_area02 li{
	float:left;
	margin-right:40px;
}
.top_bn_area02 li:last-child{
	margin-right:0;
}


/* インスタグラムエリア　insta_area
---------------------------------------------- */
.insta_area{
margin-bottom:100px;
}
.insta_area_ttl1{
text-align: center;
font-size: 40px;
color: #4F3900;
font-weight: bold;
margin-bottom:10px;
}
.insta_area_ttl2{
margin-bottom: 20px;
text-align: center;
font-size: 16px;
}
.insta_note{
list-style: disc;
margin: 20px 40px;
font-size: 14px;
}